LUMINA-XDG-ENTRY(1)

NAME
lumina-xdg-entry - is a simple graphical tool for creating XDG desktop entries.

SYNOPSIS
lumina-xdg-entry

DESCRIPTION
The lumina-xdg-entry command brings up the graphical tool to create desktop entries. The user can create an XDG desktop with a specified name and generic name.

AUTHORS
Aaron St. John <aaron@ixsystems.com>